.web-builder-component.builder {
  outline: 3px dashed transparent;
  /* z-index: 99; */
}

.web-builder-component.builder.active {
  outline: 3px dashed;
}

.web-builder-component.builder.active .web-builder-edit-buttons {
  display: flex;
}

.web-builder-component .web-builder-edit-buttons {
  bottom: -52px;
  z-index: 9999;
  display: none;
  background: transparent;
  padding-top: 13px;
}

.course-card-container {
  width: 340px;
}

.course-card-container .image {
  height: 300px !important;
}

/* .hidden{
  display: none !important;
} */
.iframe-loader {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background: #f7fbfc;
  display: flex;
  justify-content: center;
  font-size: 17px;
  align-items: center;
}

.updating-components {
  overflow: hidden;
}

.variant-round .plyr {
  border-radius: 24px !important;
}

.variant3 .plyr__controls {
  z-index: 9999 !important;
}

.variant3 .plyr__control.plyr__control--overlaid {
  display: none !important;
}

.tox {
  z-index: 9999;
}


.cookie-notice {
  position: fixed;
  bottom: 10px;
  left: 10px;
  right: 10px;
  display: flex;
  justify-content: center;
  z-index: 99;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  pointer-events: none;
}

.cookie-notice-wrapper {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.15);
  padding: 20px;
  pointer-events: auto;
  max-width: min(90%, 900px);
}

.cookie-notice-wrapper button {
  flex-shrink: 0;
}

@media only screen and (min-width: 600px) {
  .cookie-notice-wrapper {
    flex-direction: row;
  }
}
/* .inline-editor-headings,
.inline-editor-sub-heading,
.tmce-editor {
  outline: none;
} */

.hide-circle svg{
  display: none;
}

.cookie-notice-new {
  position: fixed;
  bottom: 10px;
  left: 10px;
  right: 10px;
  display: flex;
  justify-content: center;
  z-index: 99;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  pointer-events: none;
}
.cookie-notice-wrapper-new {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 0 3px 20px 0 rgb(0 0 0 / 15%);
  padding: 20px 40px;
  pointer-events: auto;
  max-width: min(90%, 900px);
}
.text-xs {
  font-size: 0.85rem;
  line-height: 1.1rem;
  max-width: 400px;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
}
.cookie-notice-wrapper-new button {
  flex-shrink: 0;
}
.cookie-notice-wrapper-new span svg {
  width: 30px;
  height: 30px;
}
.cookie-notice-wrapper-new .btn-primary {
  border-radius: 25px;
}
@media (max-width: 740px) {
  .cookie-notice-wrapper-new {
    flex-direction: column;
  }
  .text-xs {
    text-align: center;
    margin-bottom: 0.5rem;
  }
  .md-about-btn {
    width: 100% !important;
  }
}
.btn-buy-now {
  border: 1px solid #ff5e29;
  border-width: 1px !important;
}
.testimonoial-swiper-button-lock {
  display: flex;
  opacity: 0.7;
  pointer-events: none;
}
.dashboard-new {
  font-family: "Manrope", sans-serif;
  color: rgba(142, 155, 174, 1) ;
}
.hero-sidebar-btn.active{
  color: #322659;
}

.cart_menu::-webkit-outer-spin-button,
.cart_menu::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.cart_menu[type=number] {
    -moz-appearance:textfield; /* Firefox */
    box-shadow: unset;
}

.degree-community .container {
  max-width: 1209px;
}

.inline-editor-headings a {
  text-decoration: underline !important;
}

.inline-editor-sub-heading a {
  text-decoration: underline !important;
}

.tmce-editor a {
  text-decoration: underline !important;
}

.react-phone-number-input input {
  width: 100%;
  border: 0;
  background-color: transparent;
}

.react-phone-number-input input:focus {
  box-shadow: none !important;
}
.react-phone-number-input .PhoneInputCountrySelect{
  padding: 0px 15px !important;
  color: #000;
}
@media (min-width: 1024px) {
  .lg\:top-9 {
    content: var(--tw-content);
    top: 2.25rem;
  }
}

@media (max-width: 1025px){
  .lg-checkout-hero-header{
    height: auto;
  }
}
.js-richtext-container ul.initial li,.js-richtext-container ol.initial li {
  list-style-position: inside;
}
.form-scroll-hide::-webkit-scrollbar {
  display: none;
}

.form-scroll-hide {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

@media (min-width: 960px) {
  .product_video .plyr__controls {
    margin: 0 auto 5px;
    width: 60%;
  }
}
.product-theme-2-details ol.initial,
.product-theme-2-details ul.initial {
  padding: revert;
}

.curriculum-card{
  width: 362px;
}

.card-colors {
  display: flex;
  padding-top: 1px;
  /* padding-bottom: 6px; */
}

.card-color {
  display: inline-block;
  width: 16px;
  height: 16px;
  /* margin: 4px 0; */
  border-radius: 50%;
  background-color: currentColor;
}

.card-color.snorkel-blue {
  color: #035184;
}

.card-color.limpet-shell {
  color: #96dbde;
}

.card-color.lilac-gray {
  color: #9896a4;
}

.card-color.fiesta {
  color: #df4831;
}

.card-color.iced-coffee {
  color: #b28e6a;
}

.card-color.green-flash {
  color: #76c453;
}

.card-color + .card-color {
  margin-left: 10px;
}

.color-count {
  position: relative;
  flex-shrink: 0;
  color: var(--body-text-secondary, #666);
  padding: 2px 4px;
  margin-left: 17px;
}

.color-count::before,
.color-count::after {
  content: '';
  position: absolute;
  border-radius: 1px;
  background-color: var(--body-text-secondary, #666);
}

.color-count::before {
  width: 2px;
  height: 8px;
  top: 8px;
  left: -4px;
}

.color-count::after {
  width: 8px;
  height: 2px;
  left: -7px;
  top: 11px;
}

.payment-separator {
  display: flex;
  align-items: center;
  margin: 20px 0;
  color: #999;
  font-weight: bold;
  font-size: 14px;
}

.payment-separator .line {
  flex: 1;
  height: 1px;
  background-color: #d1d1d1;
  border: none;
  margin: 0 10px;
}

.cart-mobile-wrapper {
      position: relative;
}

@media (max-width: 1023px) {
   .cart-mobile-wrapper .available-header-item > div:not(.flex) {
          right: -40px !important;
          left: auto !important;
          transform: none !important;
   }
}